:root {
  --main-goble-color: #004d47;
  --white-color: #ffffff;
  --bloack-color: #000000;
  --main-font-family: "Jost";
}
/* -------------- Section Slider ------------ */
#banner {
  padding: 0;
}
#banner .banner-wrapper {
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  height: 1000px;
}
#banner .banner-left-side-image {
  position: absolute;
  z-index: 1;
}
#banner .banner-wrapper::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    108.91deg,
    #ffffff 0%,
    rgba(255, 255, 255, 0) 84.48%
  );
}
#banner .container {
  position: relative;
  z-index: 2;
}
#banner .banner-content {
  max-width: 100%;
  width: 70%;
  position: relative;
  top: -50px;
}
#banner h2 {
  font-size: 80px;
  line-height: 1.2;
  font-weight: 800;
  color: #070707;
  text-align: left;
  font-family: var(--main-font-family);
  margin-bottom: 30px;
}
#banner p {
  font-size: 20px;
  line-height: 1.4;
  font-weight: 500;
  font-family: var(--main-font-family);
  color: #070707;
  text-align: left;
  margin-bottom: 30px;
  width: 75%;
}
#banner .travel_btn {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 26%;
}
#banner .travel_btn:hover {
  background-color: white;
}
.banner-right-side-image {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(50%, 60%);
}
.banner-right-side-image .image-1 {
  position: relative;
  left: 80%;
  box-shadow: 0px 2px 4px 0px #00000040;
  border: 5px solid #ffffff;
  border-radius: 8px;
}
.banner-right-side-image .image-2 {
  position: absolute;
  left: 20%;
  top: 70%;
  box-shadow: 0px 2px 4px 0px #00000040;
  border: 5px solid #ffffff;
  border-radius: 8px;
}
.banner-right-side-image .image-3 {
  position: absolute;
  top: 130%;
  left: -40%;
  box-shadow: 0px 2px 4px 0px #00000040;
  border: 5px solid #ffffff;
  border-radius: 8px;
}
.banner-left-side-image h1 {
  margin: 0;
  font-size: 128px;
  font-family: var(--main-font-family);
  font-weight: 600;
  line-height: 100%;
  writing-mode: vertical-rl;
  transform: rotate(180deg);
  color: transparent;
  -webkit-text-stroke: 2px rgba(0, 77, 71, 1);
  opacity: 10%;
  white-space: nowrap;
  user-select: none;
  pointer-events: none;
  position: absolute;
  left: 20%;
  top: 40%;
}
/*----------- Common Header Design --------------*/
.header_box {
  text-align: center;
  padding: 30px 0 40px;
}
.header_box p {
  font: 500 14px var(--main-font-family);
  color: #070707;
  margin: 8px 0;
}
.header_box h3 {
  font: 500 36px var(--main-font-family);
  color: #070707;
  letter-spacing: 0;
}
.travel_btn {
  font: 500 14px var(--main-font-family);
  padding: 18px 26px;
  letter-spacing: 1px;
  color: white;
  background-color: var(--main-goble-color);
  border: none;
}
h5 a {
  font: 500 18px var(--main-font-family);
  color: #1c1c1c;
  text-align: center;
}
/*----- About Us -------*/
#about_us {
  padding-bottom: 80px;
}
#about_us .about-image img {
  box-shadow: 0px 0px 4px 0px #00000040;
  border-top-right-radius: 90px;
}
#about_us h4 {
  font: 400 32px var(--main-font-family);
  line-height: 60px;
  color: #1c1c1c;
}
#about_us .para_text {
  font: 400 18px var(--main-font-family);
  line-height: 30px;
  color: #7c7c7c;
}
#about_us .about_feature_title {
  font: 500 18px var(--main-font-family);
  color: #1c1c1c;
}
#about_us .feature_img {
  background-color: #d7ebba;
  padding: 15px;
  border-radius: 33px;
  margin: 10px 0;
  display: inline-block;
}
.aboutus-more a {
  margin-right: 25px;
}
#about_us .video-rcodes img {
  text-align: center;
  margin: 0 auto;
  position: relative;
}
.video-content i {
  color: #070707;
  font-size: 15px;
  padding: 18px 20px;
  background-color: #ffffff;
  border-radius: 50%;
  width: 50px;
  cursor: pointer;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 11;
}
.video-content i:hover {
  background-color: #070707;
  color: white;
}
.feature_box {
  padding: 40px 0;
}
/*------------ Search Tour --------------*/
#search-tour {
  padding: 80px 0 90px;
  background-color: #004d47;
}
#search-tour .main_head {
  font: 600 32px var(--main-font-family);
  letter-spacing: 0px;
  color: #ffffff;
  text-align: center;
  padding: 0 0 40px;
}
#search-tour .search-form input[type="text"],
#search-tour select,
#search-tour .search-form input[type="date"] {
  border: 2px solid #ffffff;
  border-radius: 0;
  padding: 15px 10px 15px 20px;
  height: auto;
  background-color: transparent;
  color: white;
}
#search-tour .form-control:focus {
  background-color: transparent;
  box-shadow: unset;
}
#search-tour .search-form input[type="text"]::placeholder,
#search-tour select {
  color: #ffffff;
  font: 400 16px var(--main-font-family);
}
#search-tour select option {
  color: #000000;
}
#search-tour .travel_btn {
  padding: 19px 92px;
  background-color: #d7ebba;
  color: #070707;
}
#search-tour .travel_btn:hover {
  background-color: #070707 !important;
  color: #d7ebba;
}
/*------------ Destination ----------------*/
#destination .product_name,
#destination .short_text p {
  font: 400 32px var(--main-font-family);
  color: #1c1c1c;
  margin: 0;
  line-height: 56px;
}
#destination .product-text p {
  font: 400 16px var(--main-font-family);
  line-height: 30px;
  color: #6c6c6c;
  max-width: 76%;
  float: right;
}
#destination .owl-carousel .owl-item img {
  width: 100% !important;
  position: relative;
  border-top-right-radius: 90px;
  box-shadow: 0px 0px 4px 0px #00000040;
}
#destination .slugtext {
  font: 400 16px var(--main-font-family);
  line-height: 30px;
  color: #6c6c6c;
  padding: 9px 0;
  position: relative;
}
#destination .slugtext:after {
  content: "";
  width: 3px;
  height: 30px;
  background-color: var(--main-goble-color);
  position: absolute;
  right: -28px;
  top: 10px;
}
#destination .product-price span {
  font: 500 32px var(--main-font-family);
  color: #1c1c1c;
}
#destination .star-rating {
  float: right;
  font-size: 22px;
  margin: 5px 0px 40px;
}
#destination .owl-nav {
  position: absolute;
  left: 0%;
  bottom: 0;
  background-color: #d7ebba;
  padding: 10px;
  height: auto;
}
#destination .owl-nav i {
  border: 1px solid #070707;
  padding: 10px;
  font-size: 15px;
  margin: 5px;
  color: #070707;
}
#destination .owl-nav i:hover {
  border: 1px solid #004d47;
  color: #004d47;
}
#destination button.owl-prev,
#destination button.owl-next {
  position: unset;
}
.img_overtext {
  font: 600 18px var(--main-font-family);
  letter-spacing: 4px;
  color: white;
  background-color: #004d47;
  padding: 34px 6px 16px 6px;
  position: absolute;
  left: 76px;
  writing-mode: tb-rl;
  transform: rotate(-180deg);
  top: 0;
  text-align: center;
  clip-path: polygon(50% 13%, 100% 0%, 100% 100%, 0 100%, 0 0);
  z-index: 9;
}
/*------------ Explore ----------------*/
#explore .our-explore-box,
#explore {
  position: relative;
}
#explore .explore-info {
  position: absolute;
  bottom: 22px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9;
}
#explore .explore-info h5 a {
  font: 500 25px var(--main-font-family);
  letter-spacing: 0;
  color: #ffffff;
}
#explore .explore-info p {
  font: 500 16px var(--main-font-family);
  letter-spacing: 0px;
  color: #ffffff;
  margin: -6px 0 6px;
}
#explore .explore-info i {
  color: #fccd18;
  padding: 0 3px;
}
#explore .explore-info h5 a:hover {
  color: #d7ebba !important;
}
#explore .our-explore-box:after {
  content: "";
  position: absolute;
  bottom: 0;
  z-index: 3;
  height: 100%;
  width: 100%;
  background: #07070766;
  /* opacity: 0.8; */
}
.current_index {
  font: 600 31px var(--main-font-family);
  letter-spacing: 1px;
  color: #070707;
}
.total_index {
  font: 500 17px var(--main-font-family);
  letter-spacing: 0px;
  color: white;
  padding-left: 10px;
}
#explore_counter {
  border-bottom: 1px solid #000000;
  display: inline-block;
  position: relative;
  right: 29%;
  top: -41px;
  z-index: 9;
}
#explore .pre-block-explore {
  background: var(--main-goble-color);
  position: absolute;
  padding: 200px;
  right: 0;
  width: 39%;
  z-index: 1;
  top: -20px;
  border-top-left-radius: 58px;
}
#explore .owl-nav,
#our_products .owl-nav {
  position: absolute;
  right: 82px;
  top: -62px;
}
#explore .owl-carousel .owl-nav i {
  display: none;
}
#our_products .owl-carousel .owl-nav i {
  font-size: 21px;
  color: #1c1c1c;
  padding: 8px 14px;
  border: 1px solid #1c1c1c;
}
#explore .owl-carousel button.owl-prev,
#our_products .owl-carousel button.owl-prev {
  left: -25px;
}
#explore .owl-carousel button.owl-prev i:hover,
#explore .owl-carousel button.owl-next i:hover,
#our_products .owl-carousel button.owl-prev i:hover,
#our_products .owl-carousel button.owl-next i:hover {
  background-color: #000000 !important;
  border: 1px solid #000000 !important;
  color: var(--main-goble-color) !important;
}
/*------------ Insurance ----------------*/
#insurance h3 {
  font: 500 40px var(--main-font-family);
  line-height: 54px;
  color: #1c1c1c;
  max-width: 80%;
}
#insurance p {
  font: 400 18px var(--main-font-family);
  line-height: 26px;
  color: #7c7c7c;
}
.featured-content {
  background-color: #d7ebba;
  padding: 40px 22px 25px;
  margin: 16px 0px;
  border-radius: 9px;
  box-shadow: 0px 0px 4px 0px #00000040;
}
.fbx:nth-child(odd) {
  position: relative;
  bottom: 45px;
}
.featured-content:hover {
  background-color: var(--main-goble-color);
  transition: 1.5s;
}
.featured-content:hover p,
.featured-content:hover h5 {
  color: white !important;
  transition: 1.5s;
}
.featured-content:hover img {
  filter: brightness(0) invert(1);
  transition: 1.5s;
}
.featured-content h5 {
  font: 600 18px var(--main-font-family);
  color: #070707;
  line-height: 18px;
}
/*------------ Tour Type ----------------*/
#tour_type {
  position: relative;
  overflow: hidden;
}
#tour_type::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #070707b2;
  z-index: 1;
}
#tour_type > .container {
  position: relative;
  z-index: 2;
}
#tour_type .header_box h3,
#tour_type .header_box p {
  color: #ffffff;
}
#tour_type .tour_type_box {
  background-color: #ffffff;
  padding: 45px 0 30px;
  border-radius: 3px;
}
#tour_type .tour_type_box:hover {
  background-color: var(--main-goble-color);
  transition: 1.5s;
}
#tour_type .tour_type_box:hover h5 {
  color: white;
}
#tour_type .tour_type_box h5 {
  font: 500 18px var(--main-font-family);
  color: #070707;
  line-height: 18px;
}
#tour_type .tour_type_box:hover img {
  filter: brightness(0) invert(1);
}
#tour_type-loop {
  display: none;
}
#tour_type .owl-carousel button.owl-next {
  right: -70px;
}
#tour_type .owl-carousel button.owl-prev {
  left: -70px;
}
#testimonials .owl-carousel button.owl-prev {
  left: -40px;
  display: none;
}
#testimonials .owl-carousel button.owl-next {
  right: -40px;
  display: none;
}
/*------------ promotion ----------------*/
#promotion .promotionbx h5 {
  font: 500 18px var(--main-font-family);
  color: #070707;
  line-height: 18px;
}
#promotion .image-box img {
  border-top-right-radius: 90px;
  box-shadow: 0px 0px 4px 0px #00000040;
}
#promotion h3 {
  font: 600 60px var(--main-font-family);
  line-height: 66px;
  color: #1c1c1c;
}
#promotion p {
  font: 400 18px var(--main-font-family);
  line-height: 28px;
  color: #6c6c6c;
}
#promotion .img_overtext {
  letter-spacing: 1px;
  padding: 32px 7px 16px 7px;
}
.image-box img {
  position: relative;
}
.title_left_box {
  position: absolute;
  top: 38px;
  left: 21px;
  transform: rotate(-90deg);
  background-color: var(--main-goble-color);
  padding: 6px 25px;
}
.title_left_box span {
  font: 600 18px var(--main-font-family);
  color: #1c1c1c;
}
.title_left_box:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 21px solid transparent;
  border-right: 21px solid transparent;
  border-bottom: 17px solid transparent;
  position: absolute;
  top: 11px;
  left: -13px;
  transform: rotate(90deg);
}
/* -------------- Products ------------ */
#our_products .pre-block-product {
  background: #d7ebba;
  position: absolute;
  padding: 200px;
  left: 0;
  width: 50%;
  z-index: -1;
  top: -20px;
  border-top-right-radius: 58px;
}
#our_products .owl_loop_index {
  position: relative;
  top: -54px;
  border-bottom: 1px solid #000;
  display: inline-block;
  left: 37%;
}
#our_products .owl_loop_index .total_index {
  color: #070707;
}
#our_products .owl-nav {
  top: -68px;
}
#our_products .owl-carousel .owl-item img {
  width: 100% !important;
  position: relative;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
#our_products .price_meta {
  background-color: #004d47;
  padding: 21px 131px 19px 16px;
  position: absolute;
  left: 0;
  top: 21px;
  clip-path: polygon(0% 20%, 60% 20%, 48% 49%, 60% 81%, 60% 80%, 0% 80%);
}
#our_products .product-price {
  font: 700 16px var(--main-font-family);
  letter-spacing: 0;
  color: #121212;
  padding: 10px;
}
#our_products .product_box {
  background-color: #d7ebba;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 22px;
}
#our_products .product_box a {
  color: #004d47;
  font-weight: 600;
}
#our_products .slugtext {
  font: 500 16px var(--main-font-family);
  color: #070707;
  padding-bottom: 10px;
}
#our_products .slugtext i {
  padding-right: 5px;
}
#our_products .product-text p {
  font: 400 18px var(--main-font-family);
  line-height: 28px;
  color: #070707b2;
}
#our_products .product_btn a {
  font: 600 18px var(--main-font-family);
  color: #070707;
}
#our_products .product_btn i {
  color: #070707;
}
/* -------------- Section newsletter ------------ */
#newsletter {
  padding-top: 120px;
}
#newsletter h3 {
  font: 500 36px var(--main-font-family);
  color: #000000;
  max-width: 89%;
  float: right;
}
#newsletter .newsletter_box p {
  font: 400 15px var(--main-font-family);
  letter-spacing: 1px;
  color: #7c7c7c;
  margin: 0;
  max-width: 80%;
  float: right;
}
#newsletter input[type="email"] {
  width: 49%;
  background-color: #fff;
  padding: 20px 0px 20px 25px;
  border: none;
  box-shadow: 0px 0px 12px 0px #cccccca6;
  border-radius: 2px;
}
#newsletter input[type="email"]::placeholder {
  font: 400 18px var(--main-font-family);
  color: #000000;
}
#newsletter input[type="submit"] {
  font: 500 14px var(--main-font-family);
  padding: 22px 25px;
  border: none;
  position: relative;
  letter-spacing: 1px;
  color: white;
}
.newsletter_box {
  background-color: #d7ebba;
  position: absolute;
  left: -200px;
  right: 0;
  z-index: 1;
  top: -82px;
  border-top-left-radius: 77px;
  padding: 85px 75px;
}
#newsletter .video-rcodes img {
  position: relative;
  z-index: 9;
}
#newsletter h5 {
  float: right;
}
/* -------------- Section Testimonials ------------ */
#testimonials {
  position: relative;
  overflow: hidden;
}
#testimonials::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #07070780;
  z-index: 1;
}
#testimonials > .container {
  position: relative;
  z-index: 2;
}
#testimonials {
  padding: 70px 0;
  background-size: cover;
  background-position: bottom;
}
#testimonials .testimonials-wrqpper {
  padding: 30px 0;
}
#testimonials .testimonials-contents {
  background-size: 100% 100%;
  margin: 0 auto;
  background-color: #fff;
  max-width: 85%;
  border-radius: 15px;
  padding: 55px 30px;
  position: relative;
}
.test-box1 {
  position: absolute;
  bottom: -24px;
  background-color: #ffffff78;
  width: 96%;
  height: 44px;
  left: 2%;
  right: 2%;
  border-radius: 15px;
}
.test-box2 {
  position: absolute;
  bottom: -44px;
  background-color: #ffffff78;
  width: 90%;
  height: 44px;
  left: 5%;
  right: 5%;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
#testimonials .owl-stage {
  padding-bottom: 6%;
}
#testimonials .test-img {
  position: relative;
}
#testimonials .testimonial-label {
  display: inline-block;
  font: 600 32px var(--main-font-family);
  color: #004d47;
  text-transform: uppercase;
  margin-bottom: 15px;
  letter-spacing: 1px;
}
#testimonials .test-img img {
  border: 1px solid #e6e0e0;
  border-radius: 50%;
  padding: 15px;
}
#testimonials .text-cont img {
  margin-left: 0;
}
#testimonials .header_box p {
  font: 500 20px var(--main-font-family);
  line-height: 32px;
  color: white;
  margin: 22px 0;
}
#testimonials p {
  color: #070707b2;
  font: 400 18px var(--main-font-family);
  line-height: 32px;
}
#testimonials .header_box h3 {
  color: white;
}
#testimonials a {
  font: 500 20px var(--main-font-family);
  line-height: 20px;
  color: #070707;
  margin-right: 20px;
}
#testimonials .text-cont span {
  font: 400 16px var(--main-font-family);
  letter-spacing: 0px;
  line-height: 16px;
  color: #070707b2;
  text-align: center;
  margin: 15px 0;
}
#testimonials .text-cont .testimonial-label {
  font: 600 32px var(--main-font-family);
  color: var(--main-goble-color);
  text-transform: capitalize;
}
#testimonials .owl-dots {
  position: absolute;
  top: 13px;
  right: 12%;
}
/* -------------- Section Blog ------------ */
#our-blogs {
  position: relative;
  padding: 70px 0;
}
#our-blogs .our-blogs-contents {
  margin: 7% 0;
}
#our-blogs .our-blogs-contents a:hover {
  background-color: #d7ebba;
}
#our-blogs .our-blogs-contents a.blogs-title {
  font: 500 30px var(--main-font-family);
  line-height: 60px;
  color: #1c1c1c;
}
#our-blogs .our-blogs-contents p {
  font: 500 20px var(--main-font-family);
  line-height: 40px;
  color: #6c6c6c;
  margin: 35px 0 70px;
}
#our-blogs .blogs-meta {
  font: 500 18px var(--main-font-family);
  margin: 20px 0;
  color: #1c1c1c;
}
#our-blogs .blogs-meta span {
  margin: 0 15px;
}
#our-blogs .blogs-meta span i {
  margin-right: 10px;
}
#our-blogs .our-blogs-image {
  position: relative;
}
#our-blogs .our-blogs-image img {
  box-shadow: 0px 0px 4px 0px #00000040;
  border-top-left-radius: 90px;
}
#our-blogs .our-blogs-image span {
  font: 700 14px var(--main-font-family);
  letter-spacing: 3px;
  color: white;
  background-color: #004d47;
  padding: 65px 16px 16px 16px;
  position: absolute;
  right: 22px;
  writing-mode: tb-rl;
  transform: rotate(-180deg);
  top: 0;
  text-align: center;
  clip-path: polygon(50% 13%, 100% 0%, 100% 100%, 0 100%, 0 0);
}
#our-blogs .owl-nav {
  position: absolute;
  right: 0%;
  bottom: 14.6%;
  background-color: #d7ebba;
  padding: 10px;
  height: auto;
}
#our-blogs .owl-nav i {
  border: 1px solid #070707;
  padding: 10px;
  font-size: 15px;
  margin: 5px;
  color: #070707;
}
#our-blogs .owl-nav i:hover {
  border: 1px solid #004d47;
  color: #004d47;
}
#our-blogs button.owl-prev,
#our-blogs button.owl-next {
  position: unset;
}
/*-----  Partners --------------*/
#our-partners .partners-image {
  display: table-cell;
  width: 300px;
  height: 60px;
  vertical-align: middle;
}
#our-partners img:hover {
  -webkit-filter: saturate(0%) grayscale(100%) brightness(69%) contrast(0%);
  cursor: pointer;
}
#our-partners .owl-carousel .owl-nav.disabled,
#projects-loop,
#partners-loop,
#explore-loop,
#testimonials-loop {
  display: none !important;
}
